* {
    margin: 0;
    padding: 0;
}

.container {
    width: 400px;
    margin: 100px auto;
    font-size: 30px;
}

input {
    padding: 10px;
    font-size: 24px;
}

label {
    margin: 10px;
}

span {
    display: block;
    margin: 10px;
}

.outline-green {
    outline: 2px solid green;
    border: none;
}

.outline-red {
    outline: 2px solid red;
    border: none;
}

.font-color {
    color: green;
}

.btnRemove {
    padding: 5px;
    font-size: 16px;
    vertical-align: middle;
    margin-left: 5px;
}

.warning {
    margin: 10px;
    color: red;
    font-weight: bold;
    font-style: normal;
}